"WindowUtility 1" = "MEDD1nYYYnn";


"WindowUtility 50" = "Wind_Version( parameter )";
"WindowUtility 51" = "Wind_Enable( parameter )";
"WindowUtility 52" = "Wind_Move( parameter )";
"WindowUtility 53" = "Wind_Size( parameter )";
"WindowUtility 54" = "Wind_Hide( parameter )";
"WindowUtility 55" = "Wind_Show( parameter )";
"WindowUtility 56" = "Wind_DBTitle( parameter )";
"WindowUtility 57" = "Wind_HideCursor( parameter )";
"WindowUtility 58" = "Wind_ShowCursor( parameter )";
"WindowUtility 59" = "Wind_SetDBIcon( parameter )";
"WindowUtility 60" = "Wind_SetAppIcon( parameter )";
"WindowUtility 61" = "Wind_FrontWindowName( parameter )";
"WindowUtility 62" = "Wind_GetWindowHeight( parameter )";
"WindowUtility 63" = "Wind_GetWindowWidth( parameter )";
"WindowUtility 64" = "Wind_GetWindowXPosition( parameter )";
"WindowUtility 65" = "Wind_GetWindowYPosition( parameter )";
"WindowUtility 66" = "Wind_DisableWindowClose( parameter )";
"WindowUtility 67" = "Wind_DisableWindowMinimize( parameter )";
"WindowUtility 68" = "Wind_DisableWindowMaximize( parameter )";
"WindowUtility 69" = "Wind_LockWindowSize( parameter )";
"WindowUtility 70" = "Wind_DisableWindowScrolling( parameter )";
"WindowUtility 71" = "Wind_MaximizeWindow( parameter )";
"WindowUtility 72" = "Wind_MinimizeWindow( parameter )";
"WindowUtility 73" = "Wind_RestoreWindow( parameter )";

"WindowUtility 74" = "Wind_DisableWindow( parameter )";
"WindowUtility 75" = "Wind_EnableWindow( parameter )";
"WindowUtility 76" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 77" = "Wind_CanUserMinimizeWindow( parameter )";
"WindowUtility 78" = "Wind_CanUserMaximizeWindow( parameter )";
"WindowUtility 79" = "Wind_CanUserCloseWindow( parameter )";
"WindowUtility 80" = "Wind_CanUserResizeWindow( parameter )";
"WindowUtility 81" = "Wind_CanUserScrollWindow( parameter )";
"WindowUtility 82" = "Wind_DisableAllWindows( parameter )";

"WindowUtility 83" = "Wind_IsWindowMinimized( parameter )";
"WindowUtility 84" = "Wind_IsFrontWindowMaximized( parameter )";
"WindowUtility 85" = "Wind_IsWindowEnabled( parameter )";
"WindowUtility 86" = "Wind_CanUserRestoreFrontWindow( parameter )";



   
"WindowUtility 87" = "Wind_GetAPPWindowHeight( parameter )";
"WindowUtility 88" = "Wind_GetAPPWindowWidth( parameter )";
"WindowUtility 89" = "Wind_GetAPPWindowXPosition( parameter )";
"WindowUtility 90" = "Wind_GetAPPWindowYPosition( parameter )";
"WindowUtility 91" = "Wind_DisableAPPWindowClose( parameter )";
"WindowUtility 92" = "Wind_DisableAPPWindowMinimize( parameter )";
"WindowUtility 93" = "Wind_DisableAPPWindowMaximize( parameter )";
"WindowUtility 94" = "Wind_LockAPPWindowSize( parameter )";
"WindowUtility 95" = "Wind_IsAPPWindowMinimized( parameter )";
"WindowUtility 96" = "Wind_IsAPPWindowMaximized( parameter )";
"WindowUtility 97" = "Wind_IsAPPWindowHidden( parameter )";
"WindowUtility 98" = "Wind_CanUserMinimizeAPPWindow( parameter )";
"WindowUtility 99" = "Wind_CanUserMaximizeAPPWindow( parameter )";
"WindowUtility 100" = "Wind_CanUserCloseAPPWindow( parameter )";
"WindowUtility 101" = "Wind_CanUserResizeAPPWindow( parameter )";
"WindowUtility 102" = "Wind_MinimizeAPPWindow( parameter )";
"WindowUtility 103" = "Wind_MaximizeAPPWindow( parameter )";
"WindowUtility 104" = "Wind_RestoreAPPWindow( parameter )";
"WindowUtility 105" = "Wind_HideAPPWindow( parameter )";
"WindowUtility 106" = "Wind_ShowAPPWindow( parameter )";
"WindowUtility 107" = "Wind_HideStatusBar( parameter )";
"WindowUtility 108" = "Wind_FloatDatabaseWindow( parameter )";
"WindowUtility 109" = "Wind_RemoveTitleBar( parameter )";
"WindowUtility 110" = "Wind_PlaceIconIntoTaskbar( parameter )";
"WindowUtility 111" = "Wind_APPWindowSize( parameter )";
"WindowUtility 112" = "Wind_APPWindowMove( parameter )";
"WindowUtility 113" = "Wind_ForceAPPFront( parameter )";
"WindowUtility 114" = "Wind_RemoveQuitMenuItem( parameter )";


/*
"WindowUtility 1" = "MEDD1nYYYnn"; //idle time
"WindowUtility 1" = "MEDD1nYYnnn"; //no idle time


"WindowUtility 92" = "Wind_Version( parameter )";
"WindowUtility 93" = "Wind_Enable( parameter )";
"WindowUtility 94" = "Wind_Move( parameter )";
"WindowUtility 95" = "Wind_Size( parameter )";
"WindowUtility 96" = "Wind_Hide( parameter )";
"WindowUtility 97" = "Wind_Show( parameter )";
"WindowUtility 98" = "Wind_DBTitle( parameter )";
"WindowUtility 99" = "Wind_HideCursor( parameter )";
"WindowUtility 100" = "Wind_ShowCursor( parameter )";
"WindowUtility 101" = "Wind_SetDBIcon( parameter )";
"WindowUtility 102" = "Wind_SetAppIcon( parameter )";
"WindowUtility 103" = "Wind_FrontWindowName( parameter )";
"WindowUtility 104" = "Wind_GetWindowHeight( parameter )";
"WindowUtility 105" = "Wind_GetWindowWidth( parameter )";
"WindowUtility 106" = "Wind_GetWindowXPosition( parameter )";
"WindowUtility 107" = "Wind_GetWindowYPosition( parameter )";
"WindowUtility 108" = "Wind_DisableWindowClose( parameter )";
"WindowUtility 109" = "Wind_DisableWindowMinimize( parameter )";
"WindowUtility 110" = "Wind_DisableWindowMaximize( parameter )";
"WindowUtility 111" = "Wind_LockWindowSize( parameter )";
"WindowUtility 112" = "Wind_DisableWindowScrolling( parameter )";
"WindowUtility 113" = "Wind_MaximizeWindow( parameter )";
"WindowUtility 114" = "Wind_MinimizeWindow( parameter )";
//"WindowUtility 115" = "Wind_RestoreWindow( parameter )";
//"WindowUtility 116" = "Wind_IsWindowMinimized( parameter )";
//"WindowUtility 117" = "Wind_IsFrontWindowMaximized( parameter )";
//"WindowUtility 118" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 119" = "Wind_RestoreWindow( parameter )";
//"WindowUtility 119" = "Wind_CanUserMinimizeWindow( parameter )";

//"WindowUtility 120" = "Wind_CanUserMaximizeWindow( parameter )";
"WindowUtility 120" = "Wind_IsWindowMinimized( parameter )";
"WindowUtility 121" = "Wind_IsFrontWindowMaximized( parameter )";
//"WindowUtility 121" = "Wind_CanUserCloseWindow( parameter )";
"WindowUtility 122" = "Wind_IsWindowHidden( parameter )";
//"WindowUtility 122" = "Wind_CanUserResizeWindow( parameter )";
//"WindowUtility 123" = "Wind_CanUserMinimizeWindow( parameter )";


"WindowUtility 123" = "Wind_CanUserMinimizeWindow( parameter )";
"WindowUtility 124" = "Wind_CanUserMaximizeWindow( parameter )";
"WindowUtility 125" = "Wind_CanUserCloseWindow( parameter )";
"WindowUtility 126" = "Wind_CanUserResizeWindow( parameter )";
"WindowUtility 127" = "Wind_CanUserScrollWindow( parameter )";

//"WindowUtility 123" = "Wind_CanUserScrollWindow( parameter )";



///////////
"WindowUtility 50" = "Wind_Version( parameter )"

"WindowUtility 51" = "Wind_Enable( parameter )"
"WindowUtility 52" = "Wind_Move( parameter )"
"WindowUtility 53" = "Wind_Size( parameter )"
"WindowUtility 54" = "Wind_Hide( parameter )"
"WindowUtility 55" = "Wind_Show( parameter )"
"WindowUtility 56" = "Wind_DBTitle( parameter )"
"WindowUtility 57" = "Wind_HideCursor( parameter )"
"WindowUtility 58" = "Wind_ShowCursor( parameter )"
"WindowUtility 59" = "Wind_SetDBIcon( parameter )"
"WindowUtility 60" = "Wind_SetAppIcon( parameter )"
"WindowUtility 61" = "Wind_FrontWindowName( parameter )"
"WindowUtility 62" = "Wind_GetWindowHeight( parameter )"
"WindowUtility 63" = "Wind_GetWindowWidth( parameter )"
"WindowUtility 64" = "Wind_GetWindowXPosition( parameter )"
"WindowUtility 65" = "Wind_GetWindowYPosition( parameter )"
"WindowUtility 66" = "Wind_DisableWindowClose( parameter )"
"WindowUtility 67" = "Wind_DisableWindowMinimize( parameter )"
"WindowUtility 68" = "Wind_DisableWindowMaximize( parameter )"
"WindowUtility 69" = "Wind_LockWindowSize( parameter )"
"WindowUtility 70" = "Wind_DisableWindowScrolling( parameter )"
"WindowUtility 71" = "Wind_MaximizeWindow( parameter )"
"WindowUtility 72" = "Wind_MinimizeWindow( parameter )"
"WindowUtility 73" = "Wind_RestoreWindow( parameter )"
"WindowUtility 82" = "Wind_DisableAllWindows( parameter )"
"WindowUtility 74" = "Wind_DisableWindow( parameter )"
"WindowUtility 75" = "Wind_EnableWindow( parameter )"
"WindowUtility 85" = "Wind_IsWindowEnabled( parameter )"


"WindowUtility 83" = "Wind_IsWindowMinimized( parameter )"
"WindowUtility 84" = "Wind_IsFrontWindowMaximized( parameter )"
"WindowUtility 76" = "Wind_IsWindowHidden( parameter )"
"WindowUtility 77" = "Wind_CanUserMinimizeWindow( parameter )"
"WindowUtility 78" = "Wind_CanUserMaximizeWindow( parameter )"
"WindowUtility 79" = "Wind_CanUserCloseWindow( parameter )"
"WindowUtility 80" = "Wind_CanUserResizeWindow( parameter )"
"WindowUtility 81" = "Wind_CanUserScrollWindow( parameter )"

"WindowUtility 86" = "Wind_CanUserRestoreFrontWindow( parameter )"
   
"WindowUtility 87" = "Wind_GetAPPWindowHeight( parameter )"
"WindowUtility 88" = "Wind_GetAPPWindowWidth( parameter )"
"WindowUtility 89" = "Wind_GetAPPWindowXPosition( parameter )"
"WindowUtility 90" = "Wind_GetAPPWindowYPosition( parameter )"
"WindowUtility 91" = "Wind_DisableAPPWindowClose( parameter )"
"WindowUtility 92" = "Wind_DisableAPPWindowMinimize( parameter )"
"WindowUtility 93" = "Wind_DisableAPPWindowMaximize( parameter )"
"WindowUtility 94" = "Wind_LockAPPWindowSize( parameter )"
"WindowUtility 95" = "Wind_IsAPPWindowMinimized( parameter )"
"WindowUtility 96" = "Wind_IsAPPWindowMaximized( parameter )"
"WindowUtility 97" = "Wind_IsAPPWindowHidden( parameter )"
"WindowUtility 98" = "Wind_CanUserMinimizeAPPWindow( parameter )"
"WindowUtility 99" = "Wind_CanUserMaximizeAPPWindow( parameter )"
"WindowUtility 100" = "Wind_CanUserCloseAPPWindow( parameter )"
"WindowUtility 101" = "Wind_CanUserResizeAPPWindow( parameter )"
"WindowUtility 102" = "Wind_MinimizeAPPWindow( parameter )"
"WindowUtility 103" = "Wind_MaximizeAPPWindow( parameter )"
"WindowUtility 104" = "Wind_RestoreAPPWindow( parameter )"
"WindowUtility 105" = "Wind_HideAPPWindow( parameter )"
"WindowUtility 106" = "Wind_ShowAPPWindow( parameter )"
"WindowUtility 107" = "Wind_HideStatusBar( parameter )"
"WindowUtility 108" = "Wind_FloatDatabaseWindow( parameter )"
"WindowUtility 109" = "Wind_RemoveTitleBar( parameter )"
"WindowUtility 110" = "Wind_PlaceIconIntoTaskbar( parameter )"
"WindowUtility 111" = "Wind_APPWindowSize( parameter )"
"WindowUtility 112" = "Wind_APPWindowMove( parameter )"
"WindowUtility 113" = "Wind_ForceAPPFront( parameter )"



*/
























/*


"WindowUtility 92" = "Wind_Version( parameter )";
"WindowUtility 93" = "Wind_Enable( parameter )";
"WindowUtility 94" = "Wind_Move( parameter )";
"WindowUtility 95" = "Wind_Size( parameter )";
"WindowUtility 96" = "Wind_Hide( parameter )";
"WindowUtility 97" = "Wind_Show( parameter )";
"WindowUtility 98" = "Wind_DBTitle( parameter )";
"WindowUtility 99" = "Wind_HideCursor( parameter )";
"WindowUtility 100" = "Wind_ShowCursor( parameter )";
"WindowUtility 101" = "Wind_SetDBIcon( parameter )";
"WindowUtility 102" = "Wind_SetAppIcon( parameter )";
"WindowUtility 103" = "Wind_FrontWindowName( parameter )";
"WindowUtility 104" = "Wind_GetWindowHeight( parameter )";
"WindowUtility 105" = "Wind_GetWindowWidth( parameter )";
"WindowUtility 106" = "Wind_GetWindowXPosition( parameter )";
"WindowUtility 107" = "Wind_GetWindowYPosition( parameter )";
"WindowUtility 108" = "Wind_DisableWindowClose( parameter )";
"WindowUtility 109" = "Wind_DisableWindowMinimize( parameter )";
"WindowUtility 110" = "Wind_DisableWindowMaximize( parameter )";
"WindowUtility 111" = "Wind_LockWindowSize( parameter )";
"WindowUtility 112" = "Wind_DisableWindowScrolling( parameter )";
"WindowUtility 113" = "Wind_MaximizeWindow( parameter )";
"WindowUtility 114" = "Wind_MinimizeWindow( parameter )";
"WindowUtility 115" = "Wind_RestoreWindow( parameter )";
"WindowUtility 116" = "Wind_IsWindowMinimized( parameter )";
"WindowUtility 117" = "Wind_IsFrontWindowMaximized( parameter )";
"WindowUtility 119" = "Wind_CanUserMinimizeWindow( parameter )";
"WindowUtility 120" = "Wind_CanUserMaximizeWindow( parameter )";
"WindowUtility 121" = "Wind_CanUserCloseWindow( parameter )";
"WindowUtility 122" = "Wind_CanUserResizeWindow( parameter )";
"WindowUtility 123" = "Wind_CanUserScrollWindow( parameter )";


"WindowUtility 92" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 93" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 94" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 95" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 96" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 97" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 98" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 99" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 100" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 101" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 102" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 103" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 104" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 105" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 106" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 107" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 108" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 109" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 110" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 111" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 112" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 113" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 114" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 115" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 116" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 117" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 118" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 119" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 120" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 121" = "Wind_IsWindowHidden( parameter )";
//"WindowUtility 122" = "Wind_IsWindowHidden( parameter )";
//"WindowUtility 123" = "Wind_IsWindowHidden( parameter )";


"WindowUtility 122" = "Wind_IsWindowHidden( parameter )";
"WindowUtility 123" = "Wind_IsWindowHidden( parameter )";
*/




"WindowUtility 128" = "WindowUtility";
"WindowUtility 129" = "WindowUtility allows developers to resize,move,show,hide,rename, and query or set various properties of FileMaker windows.  v3.53";

